{
  "name": "express",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "^1.4.4",
    "debug": "~2.6.9",
    "ejs": "^3.0.1",
    "express": "~4.16.1",
    "express-mysql-session": "^2.1.0",
    "express-session": "^1.17.0",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "morgan": "^1.9.1"
  }
}
